header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shugo Chara!
  repository: kara.moe
  conditions:
    tagPresence:
      - 48484806-84c6-4cc1-887f-d055e2a1a817
      - f494e2ac-e2ec-4867-85d7-e7f16c2dcf5f
      - 80e213a2-fbd2-4718-9eb6-30397a05595c
  actions:
    addTag:
      - tid: 3e1a28ec-51d9-4569-83a6-c330a4e66202
        type: 18
